body {
  font-family: Arial;
  font-size: 120%;
  background-image: url(../lightbulb-background.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

a {
  color: #c4c4c4;
  text-decoration: none;
  transition: color 0.1s;
}

a:hover {
  color: #ab8410;
}

button {
  display: inline-block;
  margin: 5px;
  cursor: pointer;
  font-size: 100%;
  background-color: #6b5105;
  border-radius: 5px;
  padding: 2px 10px;
  color: white;
  border: 0;
  transition: background-color 0.1s;
}

button:hover {
  background-color: #ab8410;
}

.choices button {
  display: block;
}

input[type="text"] {
  font-size: 100%;
}

ol {
  padding-left: 0px;
  max-height: 400px;
  overflow: auto;
}

li {
  padding: 5px;
  list-style: decimal inside none;
}

li:nth-child(odd) {
  background-color: #f3edfc;
}

.wrapper {
  margin: 100px auto 0 auto;
  max-width: 600px;
}

#questions {
  background-color: rgba(255, 255, 255, 0.3);
  padding: 10px;
}

.hide {
  display: none;
}

.start {
  text-align: center;
}

.scores {
  position: absolute;
  top: 10px;
  left: 10px;
}

.feedback {
  font-style: italic;
  font-size: 120%;
  margin-top: 20px;
  padding-top: 10px;
  color: gray;
  border-top: 2px solid #ccc;
}

.timer {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #c4c4c4;
}
